:	command file to create fortran library "f4/f4o.a"
echo 
echo /usr/fort/f4o.a

chdir ../fc4

echo f41.s ;	as ../fcsub/fhd.s f41.s ;	mv a.out f41.o
echo f42.s ;	as ../fcsub/fhd.s f42.s ;	mv a.out f42.o
echo f43.s ;	as ../fcsub/fhd.s f43.s ;	mv a.out f43.o
echo f44.s ;	as ../fcsub/fhd.s f44.s ;	mv a.out f44.o
echo f45.s ;	as ../fcsub/fhd.s f45.s ;	mv a.out f45.o
echo f46.s ;	as ../fcsub/fhd.s f46.s ;	mv a.out f46.o
echo f47.s ;	as ../fcsub/fhd.s f47.s ;	mv a.out f47.o

ar rv f4o.a f4?.o
rm *.o

mv -f f4o.a /usr/fort/f4o.a
chmod 644 /usr/fort/f4o.a
chown bin /usr/fort/f4o.a
